<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Mjesto smrti, mjesto ljubavi</title>
  <id>urn:book:8cf85ac3-3001-4b8d-b651-19ef1c84ab5d</id>
  <updated>2019-07-20T09:55:15Z</updated>
  <link href="./book_1083.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Mjesto smrti, mjesto ljubavi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Jeffery%20Deaver/Mjesto%20smrti%2C%20mjesto%20ljubavi%20%281083%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jeffery%20Deaver/Mjesto%20smrti%2C%20mjesto%20ljubavi%20%281083%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jeffery%20Deaver/Mjesto%20smrti%2C%20mjesto%20ljubavi%20%281083%29/Mjesto%20smrti%2C%20mjesto%20ljubavi%20-%20Jeffery%20Deaver.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="590 KB" />
  <author>
    <name>Jeffery Deaver</name>
    <uri>../authors_0/authors_41_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <link href="../authors_0/authors_41_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Jeffery Deaver" />
  <link href="http://www.goodreads.com/book/title/Mjesto%20smrti%2C%20mjesto%20ljubavi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Mjesto%20smrti%2C%20mjesto%20ljubavi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Mjesto%20smrti%2C%20mjesto%20ljubavi%20Jeffery%20Deaver" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Mjesto%20smrti%2C%20mjesto%20ljubavi&amp;field-author=Jeffery%20Deaver" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jeffery%20Deaver" type="text/html" rel="related" title="Jeffery Deaver on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jeffery%20Deaver" type="text/html" rel="related" title="Jeffery Deaver on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DeaverJeffery" type="text/html" rel="related" title="Jeffery Deaver on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jeffery%20Deaver" type="text/html" rel="related" title="Jeffery Deaver on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jeffery%20Deaver" type="text/html" rel="related" title="Jeffery Deaver on ISFDB" target="_blank" />
</entry>
